--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: This is made a sub-module just so it can be added as class methods rather than instance methods.
constants: []

full_name: Icalendar::DateProp::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: date_property
name: ClassMethods
superclass: 
